
@import url(css/font.css);

html {
	background:url(images/bgr.jpg) top center;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
body {	
	color:#c7beb7;
}
a {
	color:#daba87;
}
a:hover {
	color:#9ab8d0;
}

a.post_ttl, .post-caption h1 {
	color:#daba87;
	text-decoration:none;
	font-family:'Oswald';
	z-index:999999999999999999999999999999999 !important;
	position:relative;
}

h2 a.post_ttl:hover{
	color:#c7707d;
}



/*------------------------------ HEADER ------------------------------*/
#header .container{
	position:relative;
}
#secondarymenu-container {
	position:relative;
}	


/*------------------------------ SEARCH ------------------------------*/
#s {
	color:#3d3d3d;
	border:none;
	background:none;
	height:30px;
	line-height:30px;
}
.searchbtn {
	height:30px;
	width:17px;
	margin-right:10px;
}
.searchform {
	height:30px;
	background: #fff;
	-moz-box-shadow:inset 1px 1px 3px #ddd;
    -webkit-box-shadow:inset 1px 1px 3px #ddd;
    box-shadow:inset 1px 1px 5px #888;
	border:1px solid #fff;
	font-family: 'Oswald',sans-serif;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

/*------------------------------ CONTENT ------------------------------*/
.one-post {
	border-bottom:1px dotted #413B37
}
#commentform #submit, input.readmore, a.readmore {
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	padding:5px 35px;
	color:#fff;
	text-decoration:none;
	background: #7e4f57;
	background: -moz-linear-gradient(top, rgba(177,123,132,1) 0%, rgba(55,16,23,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(177,123,132,1)), color-stop(100%,rgba(55,16,23,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(177,123,132,1) 0%,rgba(55,16,23,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(177,123,132,1) 0%,rgba(55,16,23,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(177,123,132,1) 0%,rgba(55,16,23,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(177,123,132,1) 0%,rgba(55,16,23,1) 100%); /* W3C */
	border-width:0px;
	border-bottom:2px solid #111;
	cursor:pointer;
}
#commentform #submit:hover, input.readmore:hover, a.readmore:hover {
	border-bottom:2px solid #371f23;
}
.tags {
	padding:10px 0;
}
.tags span {
	font-family: 'Oswald',sans-serif;
    font-size: 14px;
}
.featured_image {
	padding:5px;
	background:#1c1c1c;
	border:1px solid #393939;
}
.googlemap {
	padding:5px;
	background:#1c1c1c;
	border:1px solid #393939;
}
.widget_posts ul li img,.widget_flickr a {
	background:#1c1c1c;
	padding:4px;
}
.pagination{
	margin:30px 0;
}
.pagination.classic {
	padding-top:30px;
	text-align:left;
}
.page-numbers {
	padding:5px 10px;
	font-family: 'Arial';
}
a.page-numbers {
	color:#A2666F;
}
a.page-numbers:hover, span.page-numbers {
	color:#C7BEB7;
}
 

/* ------------------------------ FOOTER ------------------------------ */
#footer  {
	color:#fff;
}
#footer .container {
	width:992px;
	padding:10px 6px;
	background:url(images/content/main-n.png) repeat;
	padding-top:0px;
	padding-bottom:0px;
}
#footer h3 {
	color:#fff;
	font-family: 'Calibri', sans-serif;
	font-weight:bold;
	font-size:26px;
	text-transform:none;
}
#footer .footer_txt {
	padding:0;
	background:none;
	height:34px;
	margin:0 auto;
	background:url(images/footer-bottom.png) repeat;

}
#footer .footer_txt .container {
	background:url(images/content/main-n.png) repeat;
	color:#fff;
	padding-top:10px;
	text-align:center;
	padding-bottom:10px;
}
#footer .footer_txt .container a {
	color:#fff;
}
#footer .inner a {
	color:#fff;
}
#footer .inner a:hover{
	color:#e6331a;
}

.footer_txt .top-text{
	padding-bottom:10px;
}
/*------------------------------ WIDGETS AND SLIDER ------------------------------*/
.content-r .sidebar.right, .content-lr .sidebar.right, .content-r2 .sidebar.left, .content-r2 .sidebar.right {
	margin-left:5px;
}
.content-l .sidebar.left, .content-lr .sidebar.left, .content-l2 .sidebar.left, .content-l2 .sidebar.right{
	margin-right:5px;
}


#content .widget .caption h3 {
	font-family:'Oswald';
	color:#C7BEB7;
	font-size:18px;
}	
#content .widget {
	border-bottom:1px dotted #413B37;
}
.fp-next{
	background-position:left 50%;
	width:27px;
}
.fp-prev {
	background-position:right 50%;
	width:27px;
}
	
/*	-==========================- DESKTOP -==========================-  */
@media only screen and (min-width:1024px) {
	#header .container {
		width:992px;
		padding:0 6px;
		background:url(images/header-background-h.png) 50% repeat-y !important;
	}
	#content-top {
		height:0px;
		border-bottom:1px solid #333;
	}
	#content-bottom{
		width:1004px;
		height:14px;
		background:url(images/content/bottom-n.png) 50% no-repeat !important;
		display:none;
	}
	#content {
		
	}
	#content .container {
		padding:0 6px;
		padding-top:10px;
		width:992px;
	}
	#logo {
		position:absolute;
		top:60px;
	}
	.menusearch {
		float:right;
		margin-right:20px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		margin:0 -4px;
		width:1000px;
		height:50px;
		background:url(images/header-background-h.png) left top repeat-y;
		position:relative;
		z-index:11;
	}
	
	
	#secondarymenu {
		float:left;
	}
	#secondarymenu a {
		text-decoration:none;
		padding:17px;
		display:block;
		color:#303030;
	}
	#secondarymenu a:hover{
		color:#505050;
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		width:247px;
		z-index:18;
	}
	.no-slider #mainmenu-container { width:auto; padding-left:247px;}
	#mainmenu .menus {
		float:left;
		margin-top:100px;
	}
	.no-slider #mainmenu-container .menus { float:none; margin-top:0 }
	#mainmenu li {
		float:none;
	}
	.no-slider #mainmenu li {float:left; }

	#mainmenu li:hover{	

background: #ebf1f6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlYmYxZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0NCUiIHN0b3AtY29sb3I9IiNkOWI5ODYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1NSUiIHN0b3AtY29sb3I9IiNkOWI5ODYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZDhkOGQ4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #ebf1f6 0%, #d9b986 44%, #d9b986 55%, #d8d8d8 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ebf1f6), color-stop(44%,#d9b986), color-stop(55%,#d9b986), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ebf1f6 0%,#d9b986 44%,#d9b986 55%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ebf1f6 0%,#d9b986 44%,#d9b986 55%,#d8d8d8 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ebf1f6 0%,#d9b986 44%,#d9b986 55%,#d8d8d8 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ebf1f6 0%,#d9b986 44%,#d9b986 55%,#d8d8d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d8d8d8',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
opacity:0.5;
}

	#mainmenu li a {
		text-align:center;
		display:block;
		text-decoration:none;
		color:#fff;
		font-family:'Oswald';
		width:235px;
		background:url(images/menu-li.png) 50% top no-repeat;		padding:10px 0;
		color:#446e90;
		font-size:16px;
	}
	.no-slider #mainmenu li a{ padding:35px;width:auto; }
	#mainmenu li:first-child a {
		background:none;
	}
	#mainmenu li a:hover{
		color:#000;
		opacity:1;
	}
	.no-slider #header #mainmenu li ul {
		left:0;
		top:70px;
	}

	#header #mainmenu li ul {
		top:0;
		left:235px;
	}
	#header li ul {
		top:57px;
	}
	#header li ul .transparent {
	}
	#header li ul .inner {
		padding:0;
		background:#131313;
	}
	#header ul.children li, #header .sub-menu li {
		padding:0 !important;
		margin:0 !important;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a, .sub-menu li a {
		color:#fff !important; 
		padding:0 !important;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a:hover, .sub-menu li a:hover {
		color:#fff !important; 
		border:none !important;
		box-shadow:none !important;
	}
	
	#header #mainmenu li ul .inner {
		background:#131313;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
	}
	#header #mainmenu ul.children li a, #mainmenu .sub-menu li a {
		color:#fff !important;
	}
	#header #mainmenu ul.children li a:hover, #mainmenu .sub-menu li a:hover {		
		border:none !important;
		box-shadow:none !important;
	}

	#header .sub-menu .sub-menu {
		top:0 !important;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		float:right;
		margin-top:-160px;
		z-index:99;
		position:relative;
	}
	.fp-next, .fp-prev {
		margin:0;
		width:44px;
		height:490px;
		opacity:0.4;
	}
	.fp-title{
		font-size:13px;
	}
	.slider {
		position:relative;
		width:753px;
		border-left:2px solid #777;
	}
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:573px;
		width:753px;
	}
	.fp-content-fon {
		border-bottom:none;
		border-left:none;
		border-right:none;

	}
	.fp-content-fon, .fp-content {	
		left:0;
		right:0;
		bottom:0;
		text-align:left;
		font-size:13px;
	}
	.fp-nav {
		bottom:-30px;
		right: 0;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	
	#footer .footer_txt .container {

	}
}	

.fp-content{

}


/*	-==========================- TABLET -==========================-  */
@media only screen and (min-width:640px) and (max-width:1023px) {
	#header {
	}
	#logo {
		float:left;
		margin-top:10px;
		margin-left:20px;
	}


	#header-banner {
		margin-top:25px;
		float:right;
	}
	/*------------------------------ MENU ------------------------------*/
	.menusearch {
		margin-right:20px;
		margin-top:10px;
	}
	#secondarymenu-container {
		padding-top:0px;
	}
	#secondarymenu {
		clear:both;
		background:url(images/top-background.png) 50% top repeat-y;
		overflow:hidden;
	}
	#secondarymenu li {
		padding:15px;
		font-size:18px;
	}
	#secondarymenu li a{
		
	}

	#mainmenu-container {
		clear:both;
		padding-bottom:10px;
		background:url(images/top-background.png) 50% top repeat-y;
		border-top:1px solid #f0f0f0;
	}
	#mainmenu li {
		padding:0;
		float:left;
	}
	#mainmenu a {
		color:#393939;
		text-decoration:none;
		font-size:20px;
		padding:10px 15px;
		display:block;
	}

	#header ul.children li a, .sub-menu li a {
		color:#000 !important;
		padding:0 15px !important;
	}

	
}

/*	-==========================- MOBILE -==========================-  */
@media only screen and (min-width:240px) and (max-width:639px) {
	.menusearch {padding:13px 0;margin-top:28px;}
	#header {
	
	}
	#logo {
		margin-top:5px;
		margin-bottom:-35px;
	}
	.searchbtn {
		width:auto !important;
	}
	#secondarymenu-container {
		padding-top:6px;
	}
	#secondarymenu, #mainmenu {
		background:#fff;
		padding:0 2%;
		margin-top:10px;
	}
	#secondarymenu li, #mainmenu li {
		border-top:1px solid #d7d7d7;
	}
	#secondarymenu li a, #mainmenu li a{
		color:#363636;
		text-decoration:none;
	}
	.fp-next, .fp-prev {
		margin:0 -5px;
	}
	.footer-widgets .widgetf:first-child {
		border-top:1px solid #444;
	}
	
	#footer {
		width:100%;
	}
	.widgetf {
		border-top:1px solid #d3d3d3;
	}
	.articles .post-date {
		float:none;
	}
	.articles dt p img {
		display:none;
	}
	.fp-nav {
		bottom:-18px;
	}
	.slider-container {
		padding-bottom:20px;
	}
	#s {
		width:70%;
	}
}


.smthemes{
	display:none;
}




#all1{
	display:none;
}

#respond{
	display:none;
}



#main_content{
	width:924px;
	z-index:999 !important;
	position:relative;
	margin-top:-40px !important;
	margin-bottom:-90px;
}




.post-body{
	width:930px !important;
}


#footer h3{
	font-weight:normal;
	color:#9ab8d0;
	text-decoration:none;
	font-family:'Oswald';
	font-size:15px;
	
}



.wpcf7-textarea{	
	width:260px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-border-radius:3px;
	height:40px;
}

#testimonials_widget-2{
	width:250px;
}


.wpcf7-submit{
	background-color:#333;
	padding-left:7px;
	padding-right:7px;
	padding-top:3px;
	padding-bottom:3px;
	width:60px;
	color:#fff;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-border-radius:3px;
	float:right;
	margin-top:5px;
	border:1px solid #000;
	margin-right:32px;
}




.wpcf7-submit:hover{
	cursor:pointer;
	background-color:#151515;
}


.feedback{
	margin-left:330px !important;
	position:absolute;
}

.contact3{
	margin-bottom:260px !important;
}


#content .container{
	margin-top:-41px !important;
	z-index:999 !important;
	position:relative;
}

#boxContent{
	max-width:800px !important;
}


.cboxPhoto{
	max-width:790px !important;
}






.lbx_content{
	display:none !important;
}

#lbx_light{
	display:none !important;
}



h1 {
	margin-top:55px !important;
	z-index:999 !important;
	position:relative;
}




.one-post {
	z-index:999 !important;
	position:relative;
}


.post-caption{
	margin-top:0px !important;
	padding-top:0px !important;
}


#menu-item-32{
	display:none;
}

#menu-item-25{
	margin-top:30px;
}



.feedback textarea{
	height:50px !important;
}





html > body.home.page.page-id-34.page-template.page-template-page-template-nosidebar-php.logged-in.content-n > div#all > div#footer > div.container.clearfix > div.footer-widgets-container > div.footer-widgets{
	margin-top:-70px !important;
	position:relative;
	z-index:99999999999999999999;
}





#main_content{
	margin-bottom:-40px !important;
}



#main_content{margin-bottom:-85px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #main_content{margin-bottom:-85px !important;}
}


.home #main_content{margin-bottom:-85px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #main_content{margin-bottom:-85px !important;}
}


.home .footer-widgets-container{
	margin-top:-70px !important;
	position:relative !important;
	z-index:99999999999999999999999 !important;
}



.home .footer-widgets-container {margin-top:-95px !important;position:relative !important;z-index:99999999999999999999999 !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .home .footer-widgets-container{margin-top:-95px !important;position:relative !important;z-index:99999999999999999999999 !important;}
}